PKGJS-DEPENDS(1)

NAME
pkgjs-depends - pkgjs-depends

SYNOPSIS
pkgjs-depends

DESCRIPTION
Search recursively dependencies of the given module name (else use `package.json#name`) and displays:

    * related Debian packages (using apt-file) * missing modules

OPTIONS

-h, --help: print this

--dev, --development: includes dev dependencies
    (for main package only, not dependencies)

--no-peer-dependencies, --npd: don't include peer dependencies

--debug

-c, --checkversions: verify that version matches

--nocache: don't use local cache

--clearcache: clear local cache

--limit: recursion limit (default: 100)

--graph, -g: display modules using a digraph of relations

--missing-graph, --mg: display only missing modules using a digraph of relations

--no-progress, --np: don't print progress bar